body {font-size:0.97em;font-family:new gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.96em;font-family:malgun gothic}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:new gulim;font-size:0.92em}

select {margin:0}
hr {display:none}
.yxo {position:relative;width:595px;height:294px;padding:7px}
.fycquv {width:472px;height:157px;text-align:center}

.phxt {position:relative;height:243px;text-align:left}
.hcc {display:inline-block}

.zst {position:relative;font-size:0.81em;padding:0 6px}
.cyauf {display:inline;text-align:left;font-size:1.06em;padding:0 0px}
.efmd {text-align:center;padding:0 0 9px;margin:0 0px}
.ogref {position:relative;height:188px;font-size:0.94em;padding:0px}
.uxuiha {position:relative;width:597px;margin:1px}
.sltkd {display:block;width:643px;text-align:left;margin:0 2px}

#umai {width:539px;padding:0 7px;margin:0 10px}
.vyoav {width:461px;height:148px;border:1px solid #8fd244}
.nupx {position:relative;height:148px;font-size:0.93em;margin:7px}
#bjzhy {display:inline;width:535px;height:287px}

.wyuso {position:relative;font-size:1.16em}

#udvbt {display:inline-block;position:relative;width:387px;height:186px;text-align:center;padding:0 0px;margin:0 4px}
#zyod {display:inline-block;text-align:center;padding:0 9px;margin:0 6px;border:1px solid #66e1bc}
.pezvvj {width:492px;text-align:center;padding:0 0 0px}

.hrcah {height:255px;text-align:center;font-size:1.13em;padding:0 0 8px;margin:0 0 0px}
#hrhknb {position:relative;text-align:left;padding:0 0 9px}

#zzeo {display:inline-block;position:relative;padding:0 0 9px;margin:4px}
.macqj {text-align:left}
#tfbav {display:inline-block;position:relative;border:1px solid #c19ab8}
.jzd {text-align:center}

.perpdr {position:relative;width:869px;padding:0 0 9px;margin:0 0 10px}

.crui {display:inline;text-align:center}

.inpuod {height:293px;padding:0 5px}
.unpdks {width:623px;height:210px;font-size:0.81em}
.xegv {text-align:center;padding:0 0px}

.olgsg {display:inline;height:194px;text-align:center;font-size:0.97em}

.lirdz {text-align:center;font-size:1.04em;padding:7px}

